#premium-partner .highlight {
    color: #017aaa;
}
#premium-partner .header-navigation--main a {
    color: #00386c;
}
#premium-partner .header-navigation--main a:hover,
#premium-partner .header-navigation--main a:focus,
#premium-partner .header-navigation--main a:active,
#premium-partner .header-navigation--main a.active {
    color: #008AC2;
}
#premium-partner .navigation-flyout a {
    color: #ffffff;
}
#premium-partner .navigation-flyout a:hover,
#premium-partner .navigation-flyout a.active {
    color: #fdd7db;
}
#premium-partner .topbar-item a:hover {
    color: #008AC2;
}
#premium-partner .topbar-item strong {
    color: #008AC2 !important;
}
body .search-main {
    background: #008AC2;
}
body .btn.btn-secondary {
    background-color: #008AC2;
    border-color: transparent;
}
body .btn.btn-secondary:hover {
    background-color: #017aaa !important;
    border-color: transparent !important;
}
body .btn.btn-primary {
    background-color: #008AC2;
    border-color: transparent;
}
body .btn.btn-primary:hover {
    background-color: #017aaa !important;
    border-color: transparent !important;
}
body .header-navigation--additional a:hover {
    color: #016584 !important;
}
.wishlist-count {
    background-color: #333333 !important;
}
.footer-contact a:hover,
.contact-item a:hover,
.wishlist-toggler:hover,
.wishlist-toggler:hover svg {
    color: #016584 !important;
}
.wishlist-toggler:hover .wishlist-count {
    color: white !important;
}
.wishlist-toggler {
    color: #008AC2 !important;
}
.wishlist-toggler svg, .wishlist-toggler svg * {
    color: #008AC2 !important;
}
.footer-contact svg,
.contact-item svg,
.header-action-btn svg {
    color: #016584 !important;
}
.booking-belegung {
    background-color: #008AC2 !important;
}
.itinerary-item:before {
    outline: 3px solid #f9b233 !important;
}
.price-total, .wishlist-toggler .d-xxl-inline {
    color: #008AC2 !important;
}
.discount-wrapper .discount-block .msg {
    color: white !important;
    font-size: .8rem;
    margin-top: .3rem;
}
.content-slider--item .travel-box--standard {
    padding: 0;
}
.footer-main {
    background-color: #f4f4f4 !important;
}
@media only screen and (min-width: 768px) {
    .content-slider--item .travel-box--standard {
        margin-left: 5rem;
    }
}

h1,h2,h3,h4,h5,h6,.list-header-title,
h1 *,h2 *,h3 *,h4 *,h5 *,h6 * {
    color: #008AC2 !important;
}
.content-slider--content h2 {
    color: white !important;
}
.teaser-category-image h1,
.category-teaser h3,
.detail-services h2 {
    color: #fff !important;
}
.content-slider--content h1 {
    color: #fff !important;
}
.content-block.content-block-content-slider .tns-nav {
    padding-left: 2rem !important;
}
#main-search .btn.btn-secondary {
    background-color: #333333;
}
#main-search .btn.btn-secondary:hover {
    background-color: #222222 !important;
}
.travel-box .travel-box--inner {
    background-color: #f4f4f4 !important;
}
.pagination .page-item.active .page-link {
    background-color: #008AC2!important;
}
.detail-page-v2-container .detail-info .detail-info-head .subline {
    color: #008AC2 !important;
}
footer.footer-main .footer-main--contact .footer-contact a {
    color: #333333 !important;
}
footer.footer-main .footer-main--contact .footer-contact a:hover {
    color: #054980 !important;
}
footer.footer-main .footer-main--contact .footer-contact a svg,
footer.footer-main .footer-main--contact .footer-contact a svg * {
    color: #008AC2 !important;
}
footer.footer-main h4 * {
    color: #333 !important;
}
.price-box>div .booking-btn.green,
.content-block-detail-booking-calendar ul li.travel-date {
    background-color: #43993c !important;
}
.page-header--main a,
.page-header--main a *,
body .header-navigation--additional a {
    color: #333333 !important;
}
body .header-navigation--additional a:hover {
    color: #222222 !important;
}
.header-action-btn--string-search svg, .header-action-btn--string-search svg * {
    color: #008AC2 !important;
}
.header-navigation .header-navigation--main>a.nav-item.open:after, .header-navigation .header-navigation--additional>a.nav-item.open:after {
    border-bottom: 1rem solid #008AC2 !important;
}
.header-main-navigation-flyouts .navigation-flyout {
    background-color: #008AC2 !important;
}
.daterangepicker td.active, .daterangepicker td.active:hover,
.btn-primary, .daterangepicker button.applyBtn.btn.btn-primary, .blog-list-entry--comments-list .comment-respond input[type=submit] {
    background-color: #008AC2 !important;
    border-color: #008AC2 !important;
}
.travel-box .travel-box--inner .discount-wrapper>p {
    background-color: #f4f4f4;
}
.discount-label {
    background-color: #d3d3d3;
    color: #000;
    border-radius: 10px;
    width: auto;
    position: relative;
    font-size: .8rem;
    padding: 2px 10px;
    white-space: nowrap;
    margin-left: .2rem;
}
.discount-label .discount {
    color: #e60000;
    font-weight: bold;
}
.detail-bg-highlight {
    background-color: #f4f4f4 !important;
}
.content-block.content-block-content-slider .content-slider--image:after {
    background-image: linear-gradient(to right, #008AC2 0%, rgba(7, 101, 176, 0) 100%) !important;
}
@media only screen and (min-width: 768px) {
    .content-slider--content .container {
        padding-left: 125px !important;
    }
}
@media only screen and (max-width: 767px) {
    .content-block-content-slider {
        margin: 0 -15px !important;
    }
}
#premium-partner .navbar-brand {
    max-width: 325px !important;
}

body .header-navigation--additional{
    min-height: 3rem !important;
}
